20
All Time Ranking
112
All Time Discoveries

About

Hacker and Digital Nomad, the worst combination ever :)

Submitted 50 Vulnerabilities
Submitted 50 Vulnerabilities
February 7, 2024
Submitted 25 Vulnerabilities
Submitted 25 Vulnerabilities
January 30, 2024
Submitted 10 Vulnerabilities
Submitted 10 Vulnerabilities
January 9, 2024
Submitted 5 Vulnerabilities
Submitted 5 Vulnerabilities
January 5, 2024
1337 Vulnerability Researcher
1337 Vulnerability Researcher
December 12, 2023
Submitted 1 Vulnerability
Submitted 1 Vulnerability
November 27, 2023

Showing 1-20 of 112 Vulnerabilities

Title CVE ID CVSS Vector Date
Play.ht – Make Your Blog Posts Accessible With Text to Speech Audio <= 3.6.4 - Authenticated (Contributor+) PHP Object Injection CVE-2024-1772 8.8 CVSS:3.1/AV:N/AC:L/PR:L/UI:N/S:U/C:H/I:H/A:H February 22, 2024
Play.ht – Make Your Blog Posts Accessible With Text to Speech Audio <= 3.6.4 - Cross-Site Request Forgery CVE-2024-0827 4.3 CVSS:3.1/AV:N/AC:L/PR:N/UI:R/S:U/C:N/I:L/A:N February 22, 2024
Play.ht – Make Your Blog Posts Accessible With Text to Speech Audio <= 3.6.4 - Missing Authorization CVE-2024-0828 5.4 CVSS:3.1/AV:N/AC:L/PR:L/UI:N/S:U/C:L/I:L/A:N February 22, 2024
Maintenance Page <= 1.0.8 - Missing Authorization to Sensitive Information Exposure CVE-2024-1370 5.3 CVSS:3.1/AV:N/AC:L/PR:N/UI:N/S:U/C:L/I:N/A:N February 21, 2024
Maintenance Page <= 1.0.8 - Security Mechanism Bypass via REST API CVE-2024-1462 5.3 CVSS:3.1/AV:N/AC:L/PR:N/UI:N/S:U/C:L/I:N/A:N February 21, 2024
WooCommerce Google Sheet Connector <= 1.3.11 - Missing Authorization CVE-2024-1562 5.3 CVSS:3.1/AV:N/AC:L/PR:N/UI:N/S:U/C:N/I:L/A:N February 20, 2024
Plugin Groups <= 2.0.6 - Missing Authorization to Unauthenticated Denial of Service CVE-2024-1108 6.5 CVSS:3.1/AV:N/AC:L/PR:N/UI:N/S:U/C:N/I:L/A:L February 20, 2024
Coming Soon Maintenance Mode <= 1.0.5 - Information Exposure CVE-2024-1475 5.3 CVSS:3.1/AV:N/AC:L/PR:N/UI:N/S:U/C:L/I:N/A:N February 19, 2024
Oliver POS – A WooCommerce Point of Sale (POS) <= 2.4.1.8 - Missing Authorization CVE-2024-0702 7.3 CVSS:3.1/AV:N/AC:L/PR:N/UI:N/S:U/C:L/I:L/A:L February 19, 2024
WPify Woo Czech <= 4.0.8 - Missing Authorization CVE-2024-1492 5.3 CVSS:3.1/AV:N/AC:L/PR:N/UI:N/S:U/C:L/I:N/A:N February 19, 2024
WP Maintenance <= 6.1.6 - Information Exposure CVE-2024-1472 5.3 CVSS:3.1/AV:N/AC:L/PR:N/UI:N/S:U/C:L/I:N/A:N February 16, 2024
My Private Site <= 3.0.14 - Improper Access Control to Sensitive Information Exposure via REST API CVE-2024-0978 5.3 CVSS:3.1/AV:N/AC:L/PR:N/UI:N/S:U/C:L/I:N/A:N February 16, 2024
Piraeus Bank WooCommerce Payment Gateway <= 1.6.5.1 - Unauthenticated SQL Injection CVE-2024-0610 9.8 CVSS:3.1/AV:N/AC:L/PR:N/UI:N/S:U/C:H/I:H/A:H February 16, 2024
Sunshine Photo Cart: Free Client Galleries for Photographers <= 3.0.24 - Unauthenticated Sensitive Information Exposure via Invoice CVE-2024-1294 5.3 CVSS:3.1/AV:N/AC:L/PR:N/UI:N/S:U/C:L/I:N/A:N February 12, 2024
SKT Page Builder <= 4.1 - Missing Authorization to Authenticated(Subscriber+) Content Injection CVE-2024-1337 4.3 CVSS:3.1/AV:N/AC:L/PR:L/UI:N/S:U/C:N/I:L/A:N February 12, 2024
Event Manager, Events Calendar, Events Tickets for WooCommerce – Eventin <= 3.3.50 - Missing Authorization to Unauthenticated Events Export CVE-2024-1122 5.3 CVSS:3.1/AV:N/AC:L/PR:N/UI:N/S:U/C:L/I:N/A:N February 8, 2024
Passster – Password Protect Pages and Content <= 4.2.6.2 - Missing Authorization to Sensitive Information Exposure CVE-2024-0616 5.3 CVSS:3.1/AV:N/AC:L/PR:N/UI:N/S:U/C:L/I:N/A:N February 8, 2024
Royal Elementor Addons and Templates <= 1.3.87 - Missing Authorization via wpr_update_form_action_meta CVE-2024-0516 5.3 CVSS:3.1/AV:N/AC:L/PR:N/UI:N/S:U/C:N/I:L/A:N February 7, 2024
Royal Elementor Addons and Templates <= 1.3.87 - Cross-Site Request Forgery via add_to_compare CVE-2024-0514 4.3 CVSS:3.1/AV:N/AC:L/PR:N/UI:R/S:U/C:N/I:L/A:N February 7, 2024
Royal Elementor Addons and Templates <= 1.3.87 - Cross-Site Request Forgery via add_to_wishlist CVE-2024-0512 4.3 CVSS:3.1/AV:N/AC:L/PR:N/UI:R/S:U/C:N/I:L/A:N February 7, 2024

Share this researcher's vulnerability discoveries

Did you know Wordfence Intelligence provides free personal and commercial API access to our comprehensive WordPress vulnerability database, along with a free webhook integration to stay on top of the latest vulnerabilities added and updated in the database? Get started today!

Learn more

Want to get notified of the latest vulnerabilities that may affect your WordPress site?
Install Wordfence on your site today to get notified immediately if your site is affected by a vulnerability that has been added to our database.

Get Wordfence

The Wordfence Intelligence WordPress vulnerability database is completely free to access and query via API. Please review the documentation on how to access and consume the vulnerability data via API.

Documentation